## golang-github-mitchellh-cli 0.0~git20150618.0.8102d0e

=== debian/changelog ===
golang-github-mitchellh-cli (0.0~git20150618.0.8102d0e-1) unstable; urgency=low

  * Initial release (Closes: #796357)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Wed, 21 Oct 2015 15:23:28 -0700
