=== debian/control ===
Source: golang-github-mitchellh-cli
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-go.crypto-dev
Standards-Version: 3.9.6
Homepage: https://github.com/mitchellh/cli
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-cli.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mitchellh-cli.git

Package: golang-github-mitchellh-cli-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-go.crypto-dev
Description: library for implementing command-line interfaces
 cli is a library for implementing powerful command-line interfaces in
 Go. cli is the library that powers the CLI for Packer, Serf, and Consul.
 .
 Features:
  - Easy sub-command based CLIs: cli foo, cli bar, etc.
  - Optional support for default subcommands so cli does something other
    than error.
  - Automatic help generation for listing subcommands
  - Automatic help flag recognition of -h, --help, etc.
  - Automatic version flag recognition of -v, --version.
  - Helpers for interacting with the terminal, such as outputting information,
    asking for input, etc. These are optional, you can always interact with
    the terminal however you choose.
  - Use of Go interfaces/types makes augmenting various parts of the library a
    piece of cake.
