=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/mitchellh/cli

%:
	dh $@ --buildsystem=golang --with=golang
