## golang-github-mitchellh-cli 0.0~git20160203.0.5c87c51

=== debian/changelog ===
golang-github-mitchellh-cli (0.0~git20160203.0.5c87c51-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Wed, 17 Aug 2016 12:11:07 +1000

golang-github-mitchellh-cli (0.0~git20160203.0.5c87c51-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Standards-Version: 3.9.7.
  * (Build-)Depends:
    - golang-go.crypto-dev
    + golang-github-armon-go-radix-dev
    + golang-github-bgentry-speakeasy-dev
    + golang-github-mattn-go-isatty-dev
  * Ignore tests failures due to sporadic fail in "printCommandHelpSubcommands".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 19 Mar 2016 10:30:58 +1100
