=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
+Uploaders: Alexandre Viau <alexandre@alexandreviau.net>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
-               golang-go.crypto-dev
-Standards-Version: 3.9.6
+    golang-github-armon-go-radix-dev,
+    golang-github-bgentry-speakeasy-dev,
+    golang-github-mattn-go-isatty-dev,
+Standards-Version: 3.9.7
 Homepage: https://github.com/mitchellh/cli
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-cli.git
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mitchellh-cli.git
@@ -16,7 +18,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-go,
-         golang-go.crypto-dev
+    golang-github-armon-go-radix-dev,
+    golang-github-bgentry-speakeasy-dev,
+    golang-github-mattn-go-isatty-dev,
 Description: library for implementing command-line interfaces
  cli is a library for implementing powerful command-line interfaces in
  Go. cli is the library that powers the CLI for Packer, Serf, and Consul.
