## golang-github-mitchellh-cli 0.0~git20171129.33edc47

=== debian/changelog ===
golang-github-mitchellh-cli (0.0~git20171129.33edc47-2) unstable; urgency=medium

  * Update VCS-* urls.
  * Use https copyright format url.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Apr 2018 12:40:02 -0400

golang-github-mitchellh-cli (0.0~git20171129.33edc47-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Team upload.
  * Mova to salsa.debian.org.
  * Change my email to @debian.org.
  * Priority extra -> optional.
  * Testsuite: autopkgtest-pkg-go.
  * Use XS-Go-Import-Path.
  * New upstream snapshot.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 23:46:59 +0100

golang-github-mitchellh-cli (0.0~git20160203.0.5c87c51-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 20:44:21 +0300
