## golang-github-mitchellh-cli 1.0.0

=== debian/changelog ===
golang-github-mitchellh-cli (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * Added myself to Uploaders.
  * Enabled tests; disabled failing one with a patch.
  * (Build-)Depends += "golang-github-fatih-color-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 28 Sep 2019 09:34:59 +1000

golang-github-mitchellh-cli (0.0~git20171129.33edc47-3) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:30:23 -0400
