=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-mitchellh-cli
 Section: devel
 Priority: optional
+Standards-Version: 4.4.0
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>,
-           Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Uploaders: Tim Potter <tpot@hpe.com>,
+           Dmitry Smirnov <onlyjob@debian.org>,
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any,
-               golang-github-armon-go-radix-dev,
-               golang-github-bgentry-speakeasy-dev,
-               golang-github-mattn-go-isatty-dev,
-               golang-github-posener-complete-dev
-Standards-Version: 3.9.7
+    golang-github-armon-go-radix-dev,
+    golang-github-bgentry-speakeasy-dev,
+    golang-github-fatih-color-dev,
+    golang-github-mattn-go-isatty-dev,
+    golang-github-posener-complete-dev,
 Homepage: https://github.com/mitchellh/cli
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-cli
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-cli.git
@@ -20,11 +21,12 @@
 
 Package: golang-github-mitchellh-cli-dev
 Architecture: all
-Depends: golang-github-armon-go-radix-dev,
-         golang-github-bgentry-speakeasy-dev,
-         golang-github-mattn-go-isatty-dev,
-         golang-github-posener-complete-dev,
-         ${misc:Depends}
+Depends: ${misc:Depends},
+    golang-github-armon-go-radix-dev,
+    golang-github-bgentry-speakeasy-dev,
+    golang-github-fatih-color-dev,
+    golang-github-mattn-go-isatty-dev,
+    golang-github-posener-complete-dev,
 Description: library for implementing command-line interfaces
  cli is a library for implementing powerful command-line interfaces in
  Go. cli is the library that powers the CLI for Packer, Serf, and Consul.
