=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 ## Sporadic test failures in "TestCLIRun_printCommandHelpSubcommands"
 ## https://github.com/mitchellh/cli/issues/30
 override_dh_auto_test:
-	-dh_auto_test
+	dh_auto_test
