## golang-github-mitchellh-cli 1.1.1

=== debian/changelog ===
golang-github-mitchellh-cli (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Rules-Requires-Root: no
  * Standards-Version: 4.5.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Oct 2020 20:57:32 +1100
