=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: golang-github-mitchellh-cli
 Section: devel
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
     golang-github-armon-go-radix-dev,
@@ -18,6 +18,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-cli.git
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/mitchellh/cli
+Rules-Requires-Root: no
 
 Package: golang-github-mitchellh-cli-dev
 Architecture: all
